Retrieves all the article price label

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Response Formats

application/json, text/json

Sample:
{
  "id": "d9a826c5-6dde-4345-b872-eca6943eb6d7",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-10-28T21:48:17.0226331+00:00",
  "db_currency_id": "4125a88b-e817-4e4e-9696-32893e49abc1",
  "db_currency_code": "sample string 6"
}